Bug 597261 - [abrt] crash in liferea-1:1.6.2-2.fc12: __libc_message: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
[abrt] crash in liferea-1:1.6.2-2.fc12: __libc_message: Process /usr/bin/life...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:05f851a3af68ffb080bbb33b645...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-28 10:20 EDT by Christopher Granade
Modified: 2010-10-13 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 12:41:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.23 KB, text/plain)
2010-05-28 10:20 EDT, Christopher Granade
no flags Details

  None (edit)
Description Christopher Granade 2010-05-28 10:20:44 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: liferea
component: liferea
crash_function: __libc_message
executable: /usr/bin/liferea
global_uuid: 05f851a3af68ffb080bbb33b645f943a7d8fd54e
kernel: 2.6.32.12-115.fc12.x86_64
package: liferea-1:1.6.2-2.fc12
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Christopher Granade 2010-05-28 10:20:46 EDT
Created attachment 417627 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-07-13 18:26:48 EDT
Liferea 1.6.4 has been pushed to stable.  Please upgrade to this latest version and see if it corrects this issue.  If there is no update to this bug within 30 days will close as WORKSFORME.

Thanks
Comment 3 Steven M. Parrish 2010-10-13 12:41:56 EDT
Liferea 1.6.5 has been submitted for testing on F12/F13/F14.  Closing this bug for now.  Please install the new update and if the problem returns feel free to reopen this report with additional information

Note You need to log in before you can comment on or make changes to this bug.